Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/40180/?format=api
{ "ob_id": 40180, "uuid": "fbdb0f9a175b4fb5be47cb4e25a5430c", "title": "Computation for Large ensemble of global mean temperatures: 6-hourly HadAM4 model run data using the Climateprediction.net platform", "abstract": "The global HadAM4 atmosphere and land surface model includes prognostic cloud, convection and gravity-wave drag parameterisation schemes, a radiation scheme that treats water vapour and ice crystals separately, and a land surface scheme, like its predecessor, HadAM3. The updates in HadAM4 include a mixed-phase precipitation scheme, parameterisation of ice cloud particle size and the radiative effects of non-spherical ice particles, and a revised boundary layer scheme. The version used here incorporates an upgrade to the spatial resolution, which matches the horizontal resolution of the HadGEM3-GC3.05 simulations analysed here. HadAM4 has 38 vertical levels.", "keywords": "HadAM4", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }